### Enumeration

# Eog Debug

#### Declaration

    flags Eog.Debug

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_DEBUG_NO_DEBUG` | No description available.
`EOG_DEBUG_WINDOW` | No description available.
`EOG_DEBUG_VIEW` | No description available.
`EOG_DEBUG_JOBS` | No description available.
`EOG_DEBUG_THUMBNAIL` | No description available.
`EOG_DEBUG_IMAGE_DATA` | No description available.
`EOG_DEBUG_IMAGE_LOAD` | No description available.
`EOG_DEBUG_IMAGE_SAVE` | No description available.
`EOG_DEBUG_LIST_STORE` | No description available.
`EOG_DEBUG_PREFERENCES` | No description available.
`EOG_DEBUG_PRINTING` | No description available.
`EOG_DEBUG_LCMS` | No description available.
`EOG_DEBUG_PLUGINS` | No description available.

#### Type functions

###### eog_debug_init

No description available.

###### eog_debug_message

No description available.